plotly_json {plotly} | R Documentation

## Inspect JSON sent to plotly.js

### Description

This function is useful for obtaining/viewing/debugging JSON sent to plotly.js.

### Usage

    plotly_json(p = last_plot(), jsonedit = interactive(), ...)

### Arguments

`p` | a plotly or ggplot object.
`jsonedit` | use `listviewer::jsonedit` to view the JSON?
`...` | other options passed onto `listviewer::jsonedit`

### Examples

    plotly_json(plot_ly())
    plotly_json(plot_ly(), FALSE)

[Package plotly version 4.7.1 Index]